@charset "UTF-8";
/*---------------------------------
common styleSheet
----------------------------------*/
/*base
----------------------------------*/
html {
  min-width: 320px;
  font-size: 62.5%; /*10px*/
}

body {
  margin: 0;
  line-height: 1.7;
  font-size: 12px;
  font-size: 1.2rem;
  font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","ＭＳ Ｐゴシック",sans-serif;
}

a:link { color: #000 } 
a:visited { color: #000 }
a:hover { color: #000 } 
a:active { color: #000 } 

/*clearfix*/
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
.clearfix {
  zoom: 1;
}

body {
  min-width: 1100px;
  margin: 0;
}
 
/*タブレットサイズになったときの最大サイズを指定しています*/
@media (max-width: 1024px) {
  body {
    min-width: 100%;
  }
}
 
/*見出しタグの指定をしています*/
h1, h2, h3, h4, h5, h6 {
  line-height: 2;
  margin-top: 0px;
  margin-bottom: 0px;
}
 
/*タブレットサイズ・スマホサイズになったときの見出しタグの行間の指定をしています*/
@media (max-width: 1024px) {
  h1, h2, h3, h4, h5, h6 {
    line-height: 1.6;
  }
}
@media (max-width: 740px) {
  h1, h2, h3, h4, h5, h6 {
    line-height: 1.4;
  }
}
 
/*ボーダーを余白にふくめて計算を簡単にします*/
h1, h2, h3, h4, h5, h6,
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary,
div, span,
p,
ul, ol, li,
dl, dt, dd,
table, tr, th, td,
a, img,
*:after, *:before {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;   
}
 
figure {
  margin: 0;
  padding: 0;
}
 
/*テキストを使うタグの指定です*/
p,
li,
dl,
table {
  line-break: strict;
  word-break: break-strict;
  word-wrap: break-word;
  line-height: 1.5;
  margin-top: 0px;
  margin-bottom: 0px;
}
 
small {
  font-size: 12px;
}
 
@media (max-width: 1024px) {
  p,
  li,
  dl,
  table {
    line-height: 1.7;
  }
}
@media (max-width: 740px) {
  p,
  li,
  dl,
  table {
    line-height: 1.2;
  }
}
 
/*テーブルの中での改行の指定をしています*/
tr {
  word-break: break-all;
}
/*折り返し禁止のクラスです*/
.nw {
  white-space: nowrap;
}
 
/*画像と画像のあいだの余白を消します*/
img {
  vertical-align: bottom;
  max-width: 100%;
}
 
/*ドラッグして選択したときの文字色と文字の背景色です*/
::selection {
  background: #7cc6cf;
  color: #ffffff;
}
 
::-moz-selection {
  background: #7cc6cf;
  color: #ffffff;
}
 
/*リストタグのスタイルを消します*/
ul,
ol,
.li_none {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
 
dd {
  margin-left: 0;
}
 
/*リストタグのスタイルを戻します*/
.ul{
  list-style-type: disc;
  margin: 1em 0;
  padding-left: 40px;
}
 
/*フォームのための指定です*/
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}
 
select option {
  padding: 0px 5px;
}
 
form label {
  cursor: pointer;
}
 
input:placeholder {
  color: #999;
}
 
input:-ms-input-placeholder {
  color: #999;
}

input[type="text"],
input[type="submit"],
input[type="password"],
textarea,
select {
    outline:none;
}


/*zactcraft*/

main {
  background: #000;
}
.container {
  width: 960px;
  margin: 0 auto;
  color: #fff;
  padding: 60px 0;
  position: relative;
}
/*title*/
.secTit {
  text-align: center;
  color: #e50012;
  font-size: 28px;
}
.secTit h2 {
  line-height: 1;
  font-family: 'Teko', Arial, serif;
  font-weight: 400;
  letter-spacing: 3px;
}
.secTit p {
  color: #fff;
  font-size: 12px;
  color: #c2c2c2;
}
.secTit .txtInfo {
  font-size: 18px;
  font-style: italic;
  color: #fff;
  margin-bottom: 10px;
}
.titleDetail {
  background: #131313;
  height: 150px;
}
.titleDetail h2 {
  width: 960px;
  margin: 0 auto;
  color: #fff;
  line-height: 150px;
  font-size: 36px;
  letter-spacing: 3px;
  -webkit-font-smoothing: antialiased;
  font-weight: normal;
}
.title01 {
  font-size: 20px;
  position: relative;
  border-bottom: 1px solid #262626;
  padding: 0 0 10px 20px;
  margin-bottom: 20px;
}
.title01::after {
  position: absolute;
  top: 14px;
  left: 0;
  z-index: 2;
  content: '';
  width: 12px;
  height: 12px;
  background-color: #e50012;
}
.title01 span {
  font-size: 13px;
  margin-right: 10px;
}

.title01 span.price {
  font-size: 16px;
  margin-left: 20px;
}
.title02 {
  margin-bottom: 30px;
  position: relative;
}
.title02 h3 {
  font-size: 28px;
  position: relative;
  padding-bottom: .75em;
  border-bottom: 1px solid #262626;  
}
.title02 h3::after {
  position: absolute;
  bottom: -2px;
  left: 0;
  z-index: 2;
  content: '';
  width: 20%;
  height: 3px;
  background-color: #e50012;
}
.title03 h3 {
  font-size: 24px;
  font-weight: normal;
  line-height: 1;
  color: #c2c2c2;
}

/*btn*/
.btnDl {
  width: 300px;
  margin: 0 auto;

}
.btnDl a {
  color: #fff;
  display: block;
  background: #e50012;
  text-align: center;
  padding: 10px 0;
  border-radius: 6px;
  font-size: 20px;
  text-decoration: none;
  -webkit-transition: 0.3s ease-in-out;
     -moz-transition: 0.3s ease-in-out;
       -o-transition: 0.3s ease-in-out;
          transition: 0.3s ease-in-out;  
}
.btnDl a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.btnDl img {
  margin-right: 15px;
}
/*header*/
#header,#header h1,#header nav,#header ul li,#header ul li a {
/*    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;  */
}

#header h1,#header {
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;  
}

#navControl {
  display: none;
}
#header {
  padding-top: 20px;
  position: fixed;
  width: 100%;
  height: 110px;
  background: #000;
  z-index: 10000;
  top: 0;
}
#header h1 {
  float: left;
  width: 205px; 
}
#header .headTxt {
  color: #fff;
  display: none;
}
#header nav {
  width: 655px;
  float: right;
  margin-top: 8px;
  margin-right: -60px;
}

#header ul li {
  float: left;
  margin-right: 30px;
  text-align: center;
  line-height: 2;
  position: relative;
}
#header ul li a {
  position: relative;
  display: inline-block;
  transition: .3s;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  display: block;
  padding-bottom: 30px;  
}
#header ul li a::after {
  position: absolute;
  bottom: .3em;
  left: 0;
  content: '';
  width: 100%;
  height: 5px;
  background-color: #dd0011;
  opacity: 0;
  transition: .3s;
}
#header ul li a:hover::after {
  bottom: 0;
  opacity: 1;
}
#header ul li.active a::after {
  bottom: 0;
  opacity: 1;
}
#header ul li span {
  display: block;
  text-align: center;
  font-size: 10px;
  color: #c2c2c2;
}
#header .inner {
  width: 960px;
  margin: 0 auto;
}

/*ドロップダウン  */
#header .nav li ul{
  visibility: hidden;
  opacity: 0;
  transition: 0s;
}
#header .nav li:hover ul{
  visibility: visible;
  opacity: 1;
}
#header .nav li ul{
  list-style: none;
  position: absolute;
  z-index: 9999;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
}
#header .nav li ul li {
  width: 200px;
  float: none;
}
#header .nav li ul li a{
  padding: 8px 15px;
  border-top: 1px solid #3d3d3d;
  background: #232323;
  text-align: left;
  visibility: hidden;
  opacity: 0;
  transition: .5s;
}
#header .nav li:hover ul li a {
  visibility: visible;
  opacity: 1;  
}
#header .nav li ul li a:hover{
  background: #333;
}
#header .nav li ul a::after {
  position: static;
  background-color: none;
  transition: .3s;
}
/*header固定*/
#header.fixed {
  z-index: 1000;
  padding-top: 0;
  height: auto;
  background: rgba(0,0,0,0.8);
}

#header.fixed h1 {
    width: 140px;
    margin-top: 7px;
}
#header.fixed ul li a {
  padding-bottom: 10px;
}

.breadcrumbs {
  background: #000;
  font-size: 12px;
  line-height: 1.66667;
  padding: 110px 0 5px 0;
}
.breadcrumbs .inner {
  border-top: 1px solid #262626;
}
.breadcrumbs ol {
  width: 960px;
  margin: 0 auto;
}
.breadcrumbs li {
  display: inline;
  color: #fff;
}
.breadcrumbs li a {
  color: #fff;
  text-decoration: none;
}
.breadcrumbs li + li:before {
  color: #fff;
  content: url(../img/bc.png);
  margin: 0 3px 0 3px;
  position: relative;
  top: -1px;
}
/* --------------------------------------------------
pager
-------------------------------------------------- */
.pager {
  margin: 0;
  overflow: hidden;
  text-align: center;
}
.pager ul {
  float: right;
  margin: 5px auto 15px;
  overflow: hidden;
  text-align: center;
}
.pager ul li {
  float: left;
  margin-right: 5px;
  border: 1px #212121 solid;
  font-weight: normal;
}
.pager ul li a {
  position: relative;
  display: block;
  padding: 3px 8px;
  background: #131313;
}
.pager ul li.prev,.pager ul li.next,.pager ul li.first,.pager ul li.last {
  border: none;
}
.pager ul li.prev a,.pager ul li.next a,.pager ul li.first a,.pager ul li.last a {
  background: none;
}
.pager ul li a:link,
.pager ul li a:visited {
  text-decoration: none;
  color: #fff;
}
.pager ul li a:hover,
.pager ul li a:active {
  color: #969496;
  text-decoration: none;
}
.pager ul li.current {
  display: block;
  padding: 3px 8px;
  background: #131313;
  color: #969496;
  border: 1px solid #131313;
}
/*footer*/
#footer {
  background: #232323;
  color: #fff;
  text-align: center;
  padding: 30px 0;
  border-top: 1px solid #484848;
}
#footer .inner {
  width: 960px;
  margin: 0 auto;
  position: relative;
}
#footer .inner .pageTop {
  position: absolute;
  top: -70px;
  right: -100px;
  z-index: 1000;
}



@media only screen and (max-width: 600px) {  /* スマホ用 */

/*html {
  min-width: 320px;
  font-size: 62.5%;
}*/
body {
  margin: 0;
  line-height: 1.7;
  font-size: 20px;
  font-size: 2rem;
}
body{ 
  background: #eee;
}
#base{
  width: 480px;
  margin: 0 auto;
  overflow: hidden;
  background: white; 
}
.container {
  width: auto;
  margin: 0 15px;
  padding: 40px 0 90px 0;
}
/*title*/
.secTit p {
  font-size: 18px;
  font-size: 1.8rem;
}
.titleDetail h2 {
  width: auto;
  text-align: center;
  font-weight: bold;
-moz-text-shadow: 0px 2px 10px rgba(0, 0, 0, 1);
-webkit-text-shadow: 0px 2px 10px rgba(0, 0, 0, 1);
-ms-text-shadow: 0px 2px 10px rgba(0, 0, 0, 1);
text-shadow: 0px 2px 10px rgba(0, 0, 0, 1);
}
.title01 span.titleProduct {
  display: block;
  font-size: 20px;
  font-size: 2.0rem;
}
.title01 span.price {
    margin-left: 0;
}
.title01::after {
    top: 9px;
}

/*header*/
#header {
    padding-top: 15px;
    position: static; 
    height: auto;
}
#header .inner {
     width: auto; 
}
#header h1 {
     float: left; 
     width: 170px !important;
     margin-left: 20px;
     margin-bottom: 20px;
}
#header .headTxt {
  display: none;
  font-size: 14px;
  font-size: 1.4rem;
  float: left;
  margin-left: 15px;
  margin-top: 20px;

}
#globalNav {
  clear: both;
}
#navControl {
  float: right;
  display: block;
  margin-right: 5px;
}
#navControl a {
  display: inline-block;
  overflow: hidden;
  width: 54px;
  height: 60px;
  background: url(../img/icon_nav.png) no-repeat center center;
  background-size: 60%;
  text-indent: 100%;
  white-space: nowrap;
  vertical-align: bottom;
  color: #4D4C49;
}
#header nav {
     width: auto; 
     float: none; 
     margin-top: 8px;
     margin-right: 0; 
     padding-top: 0;
}
#header ul li {
    float: none;
    margin-right: 0;
    background: #232323;
    border-bottom: 1px solid #484848; 
}
#header ul li span {
  display: none;
}
#header ul li a {
  padding: 10px 0;
  font-size: inherit;
}
#header ul li a::after {
    position: absolute;
    bottom: .3em;
    left: 0;
    content: '';
    width: 100%;
    height: 0;
     background-color: none; 
    opacity: 0;
    transition: auto !important;
    -webkit-transition: auto !important;
    -moz-transition: auto　!important;
    -o-transition: auto　!important;  
}
#header,#header h1,#header nav,#header ul li,#header ul li a {
    transition: auto !important;
    -webkit-transition: auto !important;
    -moz-transition: auto　!important;
    -o-transition: auto　!important;  
}
/*ドロップダウン*/
#header .nav li ul{
  visibility: visible;
  opacity: 1;
}
#header .nav li:hover ul{
  visibility: visible;
  opacity: 1;
}
#header .nav li ul{
  list-style: none;
  position: static;
}
#header .nav li ul li {
  width: 100%;
  text-align: center;
}
#header .nav li ul li a{
  visibility: visible;
  opacity: 1;
  transition: 0;
  background: #333;
  text-align: center;
  font-size: 16px;
  font-size: 1.6rem;

}


.breadcrumbs {
    display: none;
}

/*pager*/
.pager ul li.current {
    font-size: 14px;
}
.pager ul li a {
    font-size: 14px;
}
/*footer*/
#footer {
  padding: 10px 0 30px 0;
}
#footer .inner {
    width: auto;
    margin: 0 15px;
}
#footer p.address {
    font-size: 18px;
    font-size: 1.8rem;
    margin-bottom: 10px;
}
#footer p.copyright {
    font-size: 14px;
    font-size: 1.4rem;  
}
#footer span {
    display: block;
}
#footer .inner .pageTop {
    position: static;
    text-align: center;
    z-index: 1000;
    margin-top: -70px;
}

}

@media only screen and (min-width: 600px) {
#globalNav {
    display: block !important;
}
}

@media only screen and (max-width: 600px) {

#header .headTxt {
  display: block;
  font-size: 11px;
  font-size: 1.1rem;
  float: left;
  margin-left: 30px;
  margin-top: 28px;
  background: white;
  border-radius: 3px;

  line-height: 18px;
  color: #000;
}
#header .headTxt a:visited,
#header .headTxt a:link,
#header .headTxt a {
  color: #000;
  display: block;
  height: 100%;
  width: 100%;

  padding: 4px;

  text-decoration: none;
  cursor: pointer;
}

}

